/* 
  TCCleanDone.strings
  DrCleaner2

  Created by cotin on 2019/10/23.
  Copyright © 2019 trendmicro. All rights reserved.
*/


//common
"complete.title" = "Voltooid!";
"undeleted.single" = " onderdeel";
"undeleted.multiple" = " onderdelen";
"undeleted.single.reason" = "%@ is niet verwijderd vanwege onvoldoende toestemmingen.";
"undeleted.multiple.reason" = "%@ zijn niet verwijderd vanwege onvoldoende toestemmingen.";
"undeleted.single.helper" = "U kunt een hulpprogramma installeren om het te verwijderen.";
"undeleted.multiple.helper" = "U kunt een hulpprogramma installeren om ze te verwijderen.";

"undeleted.single.suggestion" = "Verwijder dit onderdeel door het hulpprogramma te installeren.";
"undeleted.multiple.suggestion" = "Verwijder deze onderdelen door het hulpprogramma te installeren.";

"undeleted.single.manually" = "U kunt het handmatig verwijderen.";
"undeleted.multiple.manually" = "U kunt ze handmatig verwijderen.";

"undeleted.manually.tutorial" = "Zelfstudie voor handmatig verwijderen";
"undeleted.manually" = "Handmatig verwijderen";
//junk

//Disk map

"untrashed.single.reason" = "%@ kan niet naar de Prullenmand worden verplaatst.";
"untrashed.multiple.reason" = "%@ kunnen niet naar de Prullenmand worden verplaatst.";
"untrashed.single.helper" = "U kunt het definitief verwijderen.";
"untrashed.multiple.helper" = "U kunt ze definitief verwijderen.";

//shredder

"unshredded.single.reason" = "%@ is niet vernietigd vanwege onvoldoende toestemmingen.";
"unshredded.multiple.reason" = "%@ zijn niet vernietigd vanwege onvoldoende toestemmingen.";
"unshredded.single.helper" = "U kunt een hulpprogramma installeren om het te vernietigen.";
"unshredded.multiple.helper" = "U kunt een hulpprogramma installeren om ze te vernietigen.";

"unshredded.single.suggestion" = "Vernietig dit onderdeel door het hulpprogramma te installeren.";
"unshredded.multiple.suggestion" = "Vernietig deze onderdelen door het hulpprogramma te installeren.";

//duplicate files
"undeleted.single.photo" = "U kunt toestemming geven om dit item te verwijderen.";
"undeleted.multiple.photo" = "U kunt toestemming geven om deze items te verwijderen.";
"undeletedphoto.single.suggestion" = "Om dit item te kunnen verwijderen, hebben we uw toestemming nodig.";
"undeletedphoto.multiple.suggestion" = "Om deze items te kunnen verwijderen, hebben we uw toestemming nodig.";
